





.outtaHere {
	position: absolute;
	left: -3000px;
}
/* Selects */
.selectArea {
	position: relative;
	float: left;
	height: 20px;
	line-height: 21px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #565a5c;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width: 4px;
	height: 100%;
	background: url(images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-select.gif) no-repeat;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: url(images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-select.gif) no-repeat 100% -40px;
	outline: none;
}
.selectArea .center {
	display: block;
	overflow: hidden;
	padding: 0 25px 0 9px;
	height: 20px;
	line-height: 21px;
	background: url(images/wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-images-wp-content-themes-stvdio-wp-content-themes-stvdio-images-select.gif) repeat-x 0 -20px;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	z-index: 30;
	margin: -1px 0 0;
	font-size: 12px;
	background: #eee;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	overflow: hidden;
	margin: 0;
	border: 1px solid #ccc;
	padding: 0 2px 2px;
	height: 1%;
	list-style: none;
}
.optionsDivVisible ul li {
	float: left;
	padding: 2px 0 0;
	width: 100%;
}
.optionsDivVisible a {
	display: block;
	overflow: hidden;
	padding: 2px 5px;
	height: 1%;
	text-decoration: none;
	color: #565a5c;
}
.optionsDivVisible a:hover {
	text-decoration: none;
	color: #fff;
	background: #565a5c;
}